@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :clerk_special.css
 author     :Ability Consultant
 style info :
=================================================================== */
/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents {
  background: none;
}
#contents .btn {
  text-align: center;
  margin: 30px auto;
}

/* -----------------------------------------------------------
	.img_main
----------------------------------------------------------- */
.img_main {
  background: #fff;
  text-align: center;
  margin: 10px auto;
}

/* -----------------------------------------------------------
	.con_pnav
----------------------------------------------------------- */
.con_pnav {
  overflow: hidden;
  margin: 15px auto;
}
.con_pnav ul {
  text-align: center;
  overflow: hidden;
  width: 100%;
  margin-bottom: 40px;
}
.con_pnav ul li {
  float: left;
}
.con_pnav ul li a {
  border-left: 2px solid #682364;
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.con_pnav ul li.pnav01 {
  width: 184px;
}
.con_pnav ul li.pnav01 a {
  border-left: 0;
}
.con_pnav ul li.pnav02 {
  width: 165px;
}
.con_pnav ul li.pnav03 {
  width: 205px;
}
.con_pnav ul li.pnav04 {
  width: 122px;
}
.con_pnav ul li.pnav05 {
  width: 163px;
}
.con_pnav ul li.pnav06 {
  width: 121px;
}

/* -----------------------------------------------------------
	.con_clerk
----------------------------------------------------------- */
.con_clerk {
  overflow: hidden;
  padding: 30px 0;
}
.con_clerk h3 {
  text-align: center;
  padding-bottom: 24px;
}
.con_clerk h4 {
  text-align: center;
}
.con_clerk .des {
  text-align: center;
  padding-bottom: 30px;
}

/* -----------------------------------------------------------
	#works
----------------------------------------------------------- */
#works .box_works {
  overflow: hidden;
  padding: 15px 0;
}
#works .box_works .box_img {
  float: left;
  width: 492px;
}
#works .box_works .box_txt {
  float: right;
  width: 444px;
}
#works .box_works .box_txt h4 {
  padding-bottom: 32px;
  text-align: left;
}

/* -----------------------------------------------------------
	#schedule
----------------------------------------------------------- */
#schedule h3 {
  padding-bottom: 50px;
}
#schedule .des {
  padding-bottom: 42px;
}
#schedule .box_schedule {
  width: 333px;
  margin: 0 0 0 45px;
  float: left;
  background: url(../clerk_special/images/img_schedule.png) left top no-repeat;
  padding: 34px 0 0 137px;
  min-height: 1088px;
}
#schedule .box_schedule ul li {
  padding: 47px 0;
}
#schedule .box_img {
  float: right;
  width: 398px;
}
#schedule .box_img .img {
  margin-bottom: 20px;
}
#schedule .bn {
  clear: both;
  padding: 60px 0 10px;
}
#schedule .bn a {
  display: block;
}

/* -----------------------------------------------------------
	#kenshu
----------------------------------------------------------- */
#kenshu .box_inner {
  overflow: hidden;
  padding: 20px 0 15px;
}
#kenshu .box_inner .item {
  float: left;
  width: 192px;
  margin-left: 64px;
}
#kenshu .box_inner .item:first-child {
  margin-left: 0;
}
#kenshu .box_inner .item .txt {
  text-align: center;
  padding: 8px 8px 10px;
  min-height: 55px;
}

/* -----------------------------------------------------------
	#welfare
----------------------------------------------------------- */
#welfare .box_inner {
  overflow: hidden;
  padding: 20px 0 0;
}
#welfare .box_inner .item {
  float: left;
  width: 274px;
  margin-left: 69px;
}
#welfare .box_inner .item:first-child {
  margin-left: 0;
}
#welfare .box_inner .item .txt {
  text-align: center;
  padding: 8px 8px 10px;
  min-height: 55px;
}
#welfare .btn {
  margin-top: 10px;
}

/* -----------------------------------------------------------
	#shamryo
----------------------------------------------------------- */
/*#shamryo .box_inner {
  overflow: hidden;
  padding: 10px 0 40px;
}*/
#shamryo .box_inner .item {
  float: left;
  width: 193px;
  margin-left: 62px;
}
#shamryo .box_inner .item:first-child {
  margin-left: 0;
}
#shamryo .box_inner .item h4 {
  padding-top: 10px;
}
#shamryo .box_inner .item .ico {
  padding-top: 10px;
  text-align: center;
}
#shamryo .txt_note {
  text-align: center;
}

/* -----------------------------------------------------------
	#requirements
----------------------------------------------------------- */
#requirements h3 {
  padding: 20px 0 45px;
}
#requirements .txt_requir {
  overflow: hidden;
  padding-bottom: 60px;
}
#requirements .txt_requir li {
  float: left;
  width: 264px;
  margin-left: 84px;
}
#requirements .txt_requir li:first-child {
  margin-left: 0;
}

#requirements .txt_requir {
  display:flex;
  justify-content: center;
}


#requirements table {
  width: 100%;
}
#requirements table th, #requirements table td {
  padding: 15px;
}
#requirements table th {
  text-align: left;
}
#requirements table th p.link {
  display: inline-block;
  padding-top: 6px;
  font-size: 80%;
  font-weight: normal;
}
#requirements table thead th {
  border: 2px solid #b689b0;
  color: #663064;
  font-weight: 600;
  background: none;
  text-align: left;
  font-size: 18px;
  padding: 15px 12px;
  letter-spacing: 1px;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
}
#requirements table thead th small {
  font-size: 14px;
  display: inline-block;
  float: right;
  padding: 4px 0 0;
}
#requirements .btn {
  margin-top: 70px;
}

/* .bn_page_link　ページ下部のリンクバナー
----------------------------------------------------------- */
.bn_page_link {
  text-align: right;
  padding-left: 12px;
  margin-top: 60px;
}
.bn_page_link li {
  display: inline;
  padding-right: 12px;
}
